MEMCP(1)

NAME
memcp - libmemcached Documentation

Copies files to a collection of memcached servers

SYNOPSIS

memcp [options] [file] [server]

DESCRIPTION

memcp copies one or more files into memcached(1) servers. It is similar to the standard UNIX cp(1) command.

The key names will be the names of the files, without any directory path.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    If you do not specify either these, the final value in the command line list is the name of a server(s).

    For a full list of operations run the tool with the option:

--help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

Mark Atwood, <mark@fallenpegasus.com>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/